
body {
  background-color: #FCC21E;
  color: white;
  background-image: url(/images/body_top_pattern.png);
  background-repeat: repeat-x;
}

.header h1, .header h2 {display:none;}

.header .inner {
  height: 134px;
}

.footer {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #811414;
  text-align: center;
  color: white;
  clear:both;
  width:100%;
}
.footer a {
  color: white;
}

.content {
  min-height: 418px;
  background-image: url(/images/yellow_area.png);
  background-repeat: repeat-x;
  background-position: top center;
}

.main-nav {
  list-style: none;
  text-align: right;
}

.sponsored {
    text-align: right;
    margin-top: 40px;
    margin-bottom: 30px;
    margin-right: 20px;
}

.sponsored a {
    color: white;
}

.main-nav li {
  display: inline;
}

.main-nav li a {
  color: white;
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
  margin-left: 20px;
}

.main-nav li a:hover {
  color: yellow;
}

.outlet-box {
  width: 190px;
  height: 440px;
  float: left;
  margin: 5px;
  border: 1px solid #eee;
  color: darkslategrey;
}

.outlet-box .logo {
  float: left;
  margin: 5px;
}

.outlet-box h4 {
  clear: both;
  margin-top: 5px;
  margin-bottom: 2px;
}
.outlet-box h5 {
  clear: both;
  margin-top: 0px;
  margin-bottom: 0px;
}

.outlet-page {
  padding-top: 15px;
  color: black;
}

.outlet-page .logo {
  float: left;
  margin: 5px;
}

.outlet-page h1 {
  color: #A71D1D;
  font-size: 24px;
  font-weight: bold;
  font-family: Arial;
  clear: both;
}

.outlet-page p {
  margin: 3px;
  color: black;
}

.about-page {
  color: black;
  font-size: 1.05em;
  padding: 20px;
}

.contact-page {
  color: black;
  font-size: 1.05em;
  padding: 20px;
}

.contact-page textarea {
  height: 200px;
}